uuid: 78d3effb-7121-4520-8e01-dc2034af8951
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.localgov_contact.localgov_contact_address
    - field.field.paragraph.localgov_contact.localgov_contact_email
    - field.field.paragraph.localgov_contact.localgov_contact_facebook
    - field.field.paragraph.localgov_contact.localgov_contact_heading
    - field.field.paragraph.localgov_contact.localgov_contact_instagram
    - field.field.paragraph.localgov_contact.localgov_contact_location
    - field.field.paragraph.localgov_contact.localgov_contact_minicom
    - field.field.paragraph.localgov_contact.localgov_contact_mobile
    - field.field.paragraph.localgov_contact.localgov_contact_office_hours
    - field.field.paragraph.localgov_contact.localgov_contact_other_social
    - field.field.paragraph.localgov_contact.localgov_contact_other_url
    - field.field.paragraph.localgov_contact.localgov_contact_out_of_hours
    - field.field.paragraph.localgov_contact.localgov_contact_phone
    - field.field.paragraph.localgov_contact.localgov_contact_subheading
    - field.field.paragraph.localgov_contact.localgov_contact_twitter
    - field.field.paragraph.localgov_contact.localgov_contact_url
    - paragraphs.paragraphs_type.localgov_contact
  module:
    - address
    - geolocation
    - link
    - office_hours
    - telephone
_core:
  default_config_hash: j6_r_rn1in1sDCGA1d45CS_6FN44VDITGNWGhIEVAKI
id: paragraph.localgov_contact.default
targetEntityType: paragraph
bundle: localgov_contact
mode: default
content:
  localgov_contact_address:
    weight: 6
    label: above
    settings: {  }
    third_party_settings: {  }
    type: address_default
    region: content
  localgov_contact_email:
    weight: 9
    label: inline
    settings: {  }
    third_party_settings: {  }
    type: email_mailto
    region: content
  localgov_contact_facebook:
    weight: 11
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  localgov_contact_heading:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  localgov_contact_instagram:
    weight: 12
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  localgov_contact_location:
    weight: 15
    label: hidden
    settings:
      set_marker: true
      title: ''
      info_text: {  }
      use_overridden_map_settings: false
      common_map: false
      map_provider_id: google_maps
      map_provider_settings:
        height: 400px
        width: 100%
        type: ROADMAP
        zoom: 13
        maxZoom: 18
        minZoom: 0
        mapTypeControl: 1
        streetViewControl: 1
        zoomControl: 1
        scrollwheel: 1
        gestureHandling: auto
        draggable: 1
        style: ''
        info_auto_display: 1
        marker_icon_path: ''
        disableAutoPan: 1
        rotateControl: false
        fullscreenControl: 0
        preferScrollingToZooming: 0
        disableDoubleClickZoom: 0
    third_party_settings: {  }
    type: geolocation_map
    region: content
  localgov_contact_minicom:
    weight: 5
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
  localgov_contact_mobile:
    weight: 3
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
  localgov_contact_office_hours:
    weight: 10
    label: above
    settings:
      show_closed: all
      office_hours_first_day: ''
      day_format: long
      time_format: g
      grouped: true
      closed_format: Closed
      separator:
        days: '<br />'
        grouped_days: ' - '
        day_hours: ''
        hours_hours: ' - '
        more_hours: ', '
      current_status:
        position: ''
        open_text: 'Currently open!'
        closed_text: 'Currently closed'
      schema:
        enabled: true
      compress: false
      timezone_field: ''
    third_party_settings: {  }
    type: office_hours
    region: content
  localgov_contact_other_social:
    weight: 14
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  localgov_contact_other_url:
    weight: 8
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  localgov_contact_out_of_hours:
    weight: 4
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
  localgov_contact_phone:
    weight: 2
    label: inline
    settings:
      title: ''
    third_party_settings: {  }
    type: telephone_link
    region: content
  localgov_contact_subheading:
    weight: 1
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  localgov_contact_twitter:
    weight: 13
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  localgov_contact_url:
    weight: 7
    label: inline
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
hidden:
  search_api_excerpt: true
